Drupal Link Module 'index.php'跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1183659 漏洞类型 跨站脚本
发布时间 2009-02-16 更新时间 2009-02-17
CVE编号 CVE-2009-0603 CNNVD-ID CNNVD-200902-365
漏洞平台 N/A CVSS评分 3.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200902-365
|漏洞详情
Drupal5.10版本的Linkmodule5.x-2.5版本中的index.php存在跨站脚本攻击漏洞。具有"管理内容类型"特权的远程验证用户可以借助描述参数(又称帮助字段),注入任意web脚本或HTML。
|参考资料

来源:XF
名称:link-description-xss(48553)
链接:http://xforce.iss.net/xforce/xfdb/48553
来源:BID
名称:33642
链接:http://www.securityfocus.com/bid/33642
来源:SECUNIA
名称:33835
链接:http://secunia.com/advisories/33835
来源:OSVDB
名称:51780
链接:http://osvdb.org/51780
来源:FULLDISC
名称:20090205DrupalLinkModuleXSSVulnerability
链接:http://archives.neohapsis.com/archives/fulldisclosure/2009-02/0036.html